/*BEGIN 1757936794687_44501526234*/
#builder-sections [idd='1757936794687_44501526234'] {background-color:transparent !important; }
/*END 1757936794687_44501526234*/

/*BEGIN textv2_1757945836433_89198282745*/
#builder-sections #textv2_1757945836433_89198282745 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757945836433_89198282745 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757945836433_89198282745 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757945836433_89198282745 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757945836433_89198282745 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757945836433_89198282745 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757945836433_89198282745 .omw-sentence {padding:0px;}
/*END textv2_1757945836433_89198282745*/

/*BEGIN form_1757945836438_75608294235*/
#builder-sections #form_1757945836438_75608294235 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1757945836438_75608294235 button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1757945836438_75608294235 input, #builder-sections  #form_1757945836438_75608294235 textarea, #builder-sections #form_1757945836438_75608294235 .omw-form-select select, #builder-sections #form_1757945836438_75608294235 textarea {color:var(--cor1) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1757945836438_75608294235 input, #builder-sections  #form_1757945836438_75608294235 textarea, #builder-sections #form_1757945836438_75608294235 .omw-form-select select, #builder-sections #form_1757945836438_75608294235 textarea, #builder-sections.live-preview #form_1757945836438_75608294235 .omw-form-select .nice-select {border-left: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1757945836438_75608294235 input, #builder-sections  #form_1757945836438_75608294235 textarea, #builder-sections #form_1757945836438_75608294235 .omw-form-select select, #builder-sections #form_1757945836438_75608294235 textarea, #builder-sections.live-preview #form_1757945836438_75608294235 .omw-form-select .nice-select {border-right: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1757945836438_75608294235 input, #builder-sections  #form_1757945836438_75608294235 textarea, #builder-sections #form_1757945836438_75608294235 .omw-form-select select, #builder-sections #form_1757945836438_75608294235 textarea, #builder-sections.live-preview #form_1757945836438_75608294235 .omw-form-select .nice-select {border-top: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1757945836438_75608294235 input, #builder-sections  #form_1757945836438_75608294235 textarea, #builder-sections #form_1757945836438_75608294235 .omw-form-select select, #builder-sections #form_1757945836438_75608294235 textarea, #builder-sections.live-preview #form_1757945836438_75608294235 .omw-form-select .nice-select {border-bottom: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1757945836438_75608294235 .omw-form-select .nice-select {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1757945836438_75608294235 .omw-form-description {color:var(--cor1) !important; }
#builder-sections #form_1757945836438_75608294235 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1757945836438_75608294235 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1757945836438_75608294235 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1757945836438_75608294235 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1757945836438_75608294235 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1757945836438_75608294235 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1757945836438_75608294235 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1757945836438_75608294235 .omw-customField button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1757945836438_75608294235 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1757945836438_75608294235 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor4);}
#builder-sections #form_1757945836438_75608294235 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor4);}
#builder-sections #form_1757945836438_75608294235 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor4);}
#builder-sections #form_1757945836438_75608294235 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor4);}
#builder-sections #form_1757945836438_75608294235 label {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1757945836438_75608294235 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor1); font-size:14px !important;}
/*END form_1757945836438_75608294235*/

/*BEGIN 1757936794687_40513796580*/
#builder-sections [idd='1757936794687_40513796580'] {background-color:transparent !important; }
/*END 1757936794687_40513796580*/

/*BEGIN 1757936794687_9469326574*/
#builder-sections [idd='1757936794687_9469326574'] {background-color:var(--cor6) !important; }
/*END 1757936794687_9469326574*/

/*BEGIN 1757936794687_99677283300*/
#builder-sections [idd='1757936794687_99677283300'] {background-color:transparent !important; }
/*END 1757936794687_99677283300*/

/*BEGIN textv2_1757936813669_7549990448*/
#builder-sections #textv2_1757936813669_7549990448 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757936813669_7549990448 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757936813669_7549990448 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757936813669_7549990448 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757936813669_7549990448 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757936813669_7549990448 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757936813669_7549990448 .omw-sentence {padding:0px;}

/*END textv2_1757936813669_7549990448*/
